close all
clear all

Tmm = [4,25,50,75,100,125,150,175,200,225,250];
P = [];

for ii = 1:length(Tmm)
    src = load([num2str(Tmm(ii)),'k.txt']);
    P(ii) = max(src) - min(src);
end

plot(Tmm,P);
save('sio2.txt','Tmm','P','-ascii');